
:root {
	  --cassiopeia-color-primary:#FFFFFF;
	  --cassiopeia-color-hover: #2596be;
	}

	  
	h1 {
	  color: #81be40 !important;
	}
	
	h2{
	  color: #2596be !important;
	}
	
	h3 {
	  color: #666666;
}

.card-title {
	color: #2596be;
}

/** Edit Menu Logo **/

.container-header .navbar-brand img {
	width: 25%;
  }